Bug 115006 - [Maintainer-update]: accessibility/py-papi version update to 0.0.5
Summary: [Maintainer-update]: accessibility/py-papi version update to 0.0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-07-29 09:20 UTC by Marcus von Appen
Modified: 2007-09-15 19:50 UTC (History)
0 users

See Also:


Attachments
file.diff (867 bytes, patch)
2007-07-29 09:20 UTC, Marcus von Appen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus von Appen freebsd_committer freebsd_triage 2007-07-29 09:20:03 UTC
Papi version update to 0.0.5
Comment 1 Edwin Groothuis freebsd_committer 2007-07-29 09:20:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants to have py- PRs
Comment 2 Li-Wen Hsu freebsd_committer 2007-09-10 13:12:41 UTC
Responsible Changed
From-To: freebsd-python->lwhsu

I'll take it.
Comment 3 Li-Wen Hsu freebsd_committer 2007-09-10 13:29:45 UTC
State Changed
From-To: open->feedback

Ask for maintainer fix.
Comment 4 Li-Wen Hsu freebsd_committer 2007-09-14 10:57:16 UTC
State Changed
From-To: feedback->open

Feedback received.
Comment 5 dfilter service freebsd_committer 2007-09-15 19:44:55 UTC
lwhsu       2007-09-15 18:44:49 UTC

  FreeBSD ports repository

  Modified files:
    accessibility/py-papi Makefile distinfo 
  Removed files:
    accessibility/py-papi pkg-plist 
  Log:
  - Update to 0.0.5
  - DOCSDIR safety
  - respecting EXAMPLESDIR
  
  PR:             ports/115006
  Submitted by:   Marcus von Appen <mva@sysfault.org> (maintainer)
  
  Revision  Changes    Path
  1.4       +15 -3     ports/accessibility/py-papi/Makefile
  1.4       +3 -3      ports/accessibility/py-papi/distinfo
  1.2       +0 -6      ports/accessibility/py-papi/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Li-Wen Hsu freebsd_committer 2007-09-15 19:45:11 UTC
State Changed
From-To: open->closed

Committed. Thanks!